#footerSection{
    background: #123F85;
    color:white;
    ul{
        list-style: none;
    }
    h6{
        font-weight: bold;
        margin-bottom: 3%;
    }
    ul{
        padding:0px;
    }
    .sosmed{
        border: solid 1px white;
        padding:5%;
        font-size: 55px;
        margin: 0 5% 5% 5%;
    }
    .phone-number {
        font-size: 30px;
        font-family: Open Sans;
        font-size: 36px;
        font-weight: 700;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: .97px;
        text-align: justify;
        color: #fff;
    }
}